1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Any Good VAG-COM Information for B6 A4?

Discussion in 'VCDS (formerly VAG-COM) forum' started by Haroulli, Dec 21, 2006.

  1. Haroulli

    Haroulli Member

    Joined:
    Jun 19, 2006
    Messages:
    31
    Likes Received:
    0
    Ive used VAG-COM before on my old MkIV GTi but i guess different cars are different.

    Ideally i want to get my fog lights to run with my little side lights. This is the information Ross-Tech gives me:

    However, it does not say where i'm to go to edit it, in VAG-COM's software, I open up 09-Elec. Ctrl. Mod. but then what? Do i need to find the channel? Or do i do a Recode? etc etc.

    Anymore handy options will be much appriciated.
     
  2. Advert Guest Advertisement


  3. Sebastian

    Sebastian Member

    Joined:
    Aug 7, 2006
    Messages:
    286
    Likes Received:
    0
    Since it says "coding", it should be obvious that this means function 07, which is also called "coding". :)
     
  4. sjokolademelka

    Joined:
    Oct 7, 2006
    Messages:
    37
    Likes Received:
    0
    Now that was rude, Sebastian :p
     
  5. Sebastian

    Sebastian Member

    Joined:
    Aug 7, 2006
    Messages:
    286
    Likes Received:
    0
  6. sjokolademelka

    Joined:
    Oct 7, 2006
    Messages:
    37
    Likes Received:
    0
    I was merely joking :D


    Sorry for the OT Haroulli..
     
  7. Haroulli

    Haroulli Member

    Joined:
    Jun 19, 2006
    Messages:
    31
    Likes Received:
    0
    Sebastian on my version of VAG-COM its "Recoding"

    Anyways i figured it out

    for my original thinking, i wanted to set my foglights to work with the side lights.

    My software code was set to 0003 so i set it to 0001 to set from USA to Rest of World however it hasn't worked! Still as before!

    Ideas?
     
  8. Uwe@Ross-Tech

    Uwe@Ross-Tech Member

    Joined:
    Oct 7, 2006
    Messages:
    130
    Likes Received:
    0
    Perhaps you should consider updating to the current version rather than using an ancient one which which is no longer supported. :banghead:

    -Uwe-
     

Share This Page